@font-face {
    font-family: 'OpenDyslexic';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('OpenDyslexic'), url('/fonts/OpenDyslexic-Regular.woff') format('woff');
}
@font-face {
    font-family: 'OpenDyslexic';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: local('OpenDyslexic'), url('/fonts/OpenDyslexic-Italic.woff') format('woff');
}
@font-face {
    font-family: 'OpenDyslexic';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('OpenDyslexic'), url('/fonts/OpenDyslexic-Bold.woff') format('woff');
}
@font-face {
    font-family: 'OpenDyslexic';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: local('OpenDyslexic'), url('/fonts/OpenDyslexic-BoldItalic.woff') format('woff');
}
